
header {
  padding: 0px;
  padding-bottom: 4.3em;
  padding-top: 1.8em;
}

header h1 {
  font-size : 35px;
  line-height: 1.4em;
  color : white;
  max-width: 100%;
  width: 1100px;
  margin: 0em auto;
  padding: 0px 20px 0.9em;

}

/*
  Colors : 
  blue : #4C6395;
  green : #44C4A1;
  bg : #F7F7F7;
  bg table #DEDEDE
  text : #707070;
  text-darker #797979
  title : #464646;

  title : ralway
  text : open sans;
 */

/* Purecode */

header table {
	color : #797979;
	text-align: center;
}

header div.header-wrap table {
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.22);
}

header div.header-wrap table:first-of-type {
	margin-left: 0px;
}

header div.header-wrap table:last-of-type {
	margin-right: 0px;
}

header table thead {
	
}

header table tbody {
	
}



header table tbody h2 {
	font-size : 1.25em;;
	text-transform: uppercase;
	color : #4C6395;
	font-weight: bold;
}

header table tbody h3 {
	font-size : 0.8em; color : #797979; font-weight: normal;
}

header table tbody ul {
	font-size : 0.78em;
	color #797979;
	text-align: center;
	padding-left: 20px;
	min-height : 88px;
}

header div.header-wrap table thead tr th {
	padding-bottom: 0px;
	height: 80px;
}

header div.header-wrap table tbody p {
	margin-bottom: 5px;
	text-align: center;
	line-height: 1.2em;
}

header div.header-wrap table tbody tr:first-child td {
	padding-bottom: 0px;
}

header div.header-wrap table tbody tr:nth-child(2) td {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

header div.header-wrap table tbody tr:nth-child(3) td {
	padding-bottom: 0px;
}

header div.header-wrap table tbody tr:nth-child(2) td img {
	width: 100%;
	height : 172px;
}





header table tbody .cta-wrapper {
	margin: 0.6em auto 0px;
}

table .cta-wrapper #cta a {
    font-size: 1em;
    padding: 0.7em 1em;
 }

header table tfoot td {
	padding-bottom: 1em;
	padding-top: 0.5em;
	font-size : 0.75em;
	color : #797979;
}

.bt_warning {
    background-color: #000;
    font-size: 0.7em;
    padding: 3px 5px;
    text-align: center;
    border-radius: 3px;
    position: relative;
    top : -1px;
}

/* Number table */

div.main table.number_table {
	background-color: #F4F4F4;
	border-radius: 29px;
	position: relative;

	margin: 90px 0px 30px;
}

div.main table.number_table thead td {
	width: 120px;
	height: 120px;
	top : -60px;
	left : 50%;
	margin-left: -60px;
	display: block;
	position: absolute;
	font-size : 85px;
	line-height: 120px;
	text-align: center;
	color : white;
	font-weight: bold;
	font-family: 'Open Sans', sans-serif;
	border-radius: 15px;
	background: #a9aec9;
	background: -moz-linear-gradient(top, #a9aec9 0%, #27d0c9 100%);
	background: -webkit-linear-gradient(top, #a9aec9 0%,#27d0c9 100%);
	background: linear-gradient(to bottom, #a9aec9 0%,#27d0c9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9aec9', endColorstr='#27d0c9',GradientType=0 );
}

div.main table.number_table tbody td {

	padding: 46px;
	padding-top: 100px;

}

div.main table.number_table tbody h3 {
	margin: 0px;
	padding: 0px;
	margin-bottom: 30px;
	color : #4C6395;
	font-size: 1.6em;
}

div.main table.number_table tbody p {
	color : #707070;
	font-size: 1.125em;
	margin-bottom: 1em;
	
}



.bt_interrogation {
    font-size: 10px;
    position: relative;
    top: 2px;
    color: white;
    background-color: #BABABA;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    position: relative;
    top: -1px;
    margin-left: 10px;
    display: inline-block;
}


/* Codes promos */
table.codes_promo {
	border : 4px solid #F4F4F4;
}

table.codes_promo tr {
	background-color: #FDFDFD;

}

table.codes_promo tr:nth-child(even) {
	background-color: #F4F4F4;
}


table.codes_promo td,
table.codes_promo th {
	padding: 15px;
	min-height: 150px;
}

table.codes_promo td img {
	width: 100%;
	height: auto;
	min-width: 150px;
}

table.codes_promo td p {
/* 	font-size : 1.38em; */
	color : #464646;
	margin-bottom: 10px;
	text-align: left;
}

table.codes_promo .cta-wrapper #cta a {
	float: right;
}

table.codes_promo td a {
	color : #707070;
	float : left;
}

table.codes_promo tr {
	min-height: 150px;
}

table.codes_promo tr td {
/* 	white-space: nowrap; */
}

table.codes_promo tr td:nth-child(2) {
	font-size: 1em;
	font-weight: bold;
	text-align: left;
	font-size: 20px;
	padding-right: 50px;
} 

@media screen and (min-width : 1200px)and (max-width : 1300px) {
	table.codes_promo tr td:nth-child(2) {
		padding-right: 0px;
	}

}

table.codes_promo tr td:nth-child(3) {
	white-space: nowrap;
	font-size: 14px;
	color : #464646;
	text-align: left;
	width: 25%;

}

table.codes_promo tr td:last-child {
	width: 24%;
}

@media screen and (max-width : 767px) {
	table.codes_promo tr td:last-child,
	table.codes_promo tr:nth-child(2) td p:first-of-type {
		text-align: center;
	}
	
	table.codes_promo tr td:nth-child(2) {
		padding-right: 30px;
	}
	
	table.codes_promo tr:nth-child(2) td p:first-of-type {
		font-size : 22px;
		padding-bottom: 10px;
		line-height: 1.3em;
	}
	
	table.codes_promo tr:nth-child(2) td p small {
		font-size : 12px;
		padding-bottom: 20px;
		padding-top: 10px;
	}
	
	table.codes_promo tr {
		min-height: 0px;
	}
	
	table.codes_promo tr td:last-child {
		color : #464646;
		font-size: 14px;
	}
}

table.codes_promo tr td p {
/*
	text-align: left;
	font-size: 0.875em;
	color : #464646; */
	font-weight: bold;
	line-height: 1em;
}

table.codes_promo tr td small {
	font-size: 0.575em;
}


table.codes_promo tr td strong {
	text-align: left;
	color : #44C4A1;
	font-size: 30px;
}

/*
  Colors : 
  blue : #4C6395;
  green : #44C4A1;
  bg : #F7F7F7;
  bg table #DEDEDE
  text : #707070;
  text-darker #797979
  title : #464646;

  title : ralway
  text : open sans;
 */
 
 
/*  Licences */


table.licence {

}

table.licence td,
table.licence th {
	border-left : 1px solid #DBDBDB;
}

table.licence tr td:first-child,
table.licence tr th:first-child {
	border-left-width: 0px;
}

table.licence thead {
	color : white;
	border-radius: 10px 10px 0px 0px;
}

table.licence thead th {
	background-color: #4C6395;
	text-align: left;
}

table.licence thead th:first-child {
	border-top-left-radius : 10px;
}

table.licence thead th:last-child {
	border-top-right-radius : 10px;
}


table.licence tbody {
	border : 2px solid #f9f9f9;
}

table.licence tbody tr {
	background-color: #fff;

}

table.licence tbody tr:nth-child(even) {
	background-color: #f9f9f9;
}

table.licence tbody tr td {
	color : #707070;
}

table.licence tbody tr td,
table.licence tbody tr th {
	padding: 10px 20px;
	text-align: left;
}


@media (max-width: 1023px){	
	div.main table.codes_promo .st-key {
		display: none;
	}
	
	table.codes_promo {
		margin-bottom: 30px;
	}
	
	table.codes_promo tr td {
		white-space: normal;
		padding-top: 0px;
		padding-bottom: 0px;
		padding: 0px 30px;
		border-left-width: 0px;
	}
	
	table.codes_promo td, table.codes_promo th {
		min-height: 0px;
	}
	
	table.codes_promo tr {
		background-color: #FDFDFD !important;
	}
	
	table.codes_promo td {
		text-align: center;		
	}
	
	table.codes_promo tr td p {
		text-align: center;		
		margin-top: 5px;
		margin-bottom: 10px;
	}
	
	table.codes_promo td a {
		float: none;	
	}
	
	table.codes_promo td img {
		max-width: 100%;
		width: min-content;
		height: auto;
		padding-top: 15px;
	}

	table.codes_promo .bt_interrogation {
	}

	table.codes_promo tr td:last-child {
		font-weight: bold;
		padding-top: 0px;
	}
	
	table.codes_promo tr td strong {
		padding-top: 15px;	
	}
	
	table.codes_promo tr:nth-child(2) td p {
		margin: 0px;
		padding: 0px;
		padding-bottom: 20px;
	}	

	table.codes_promo tr:nth-child(2) td p:first-of-type {
		padding-top: 20px;
		padding-bottom: 0px;
		margin : 0px;
	}
	
	
	table.codes_promo tr:nth-child(2) {
		font-size: 14px;
		font-weight: normal;
		color : #464646;	
	}
	
	
	table.codes_promo tr td strong {
		font-size: 30px;
		font-weight: bold;
	}

	table.codes_promo tr:last-child td {
		padding-bottom: 15px;		
	}
	
	table.codes_promo tr:last-child td #cta a {
		float : none;
	}
	
}

@media screen and (max-width: 767px) {
	header div.header-wrap table {
		margin-left : auto;
		margin-right: auto;
		width: 100%;
	}
	
	header div.header-wrap table li {
		text-align: center;
	}
	
	header div.header-wrap table tbody tr td {
		border-bottom-width: 0px;
	}
	
	header h1 {
		font-size: 1.4em;
		margin-top: 60px;
	}
	
	div.main h2:first-child {
		padding-right: 0px;
	}
	
		
	div.main table.number_table {
		margin-left: auto;
		margin-right: auto;
	}
	
	div.main table.number_table tbody td {
		padding: 20px;
		padding-top: 100px;
	}
	
	div.main table.number_table tbody h3 {
		font-weight: lighter;
		font-size: 26px;
	}
	
	div.main table.number_table tbody p {
		font-size: 1em;
	}
	
	
}